用AS编写第一个so

我的gradle是3.5.1,AndroidStudio的版本是3.5.1找了两个小时的博客,硬是没找到能用的...算了,自力更生,丰衣足食0x00环境配置确定安装了ndk,cmake,LLDB新建项目的时候,记得选择NativeC++之前版本的includec++support选项在这个版本中已经
so 逆向 Android 逆向 2020年02月13日 43次浏览